MyBB Community Forums

Full Version: Trying to upgrade to 1.6.1, not sure of current version
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I am wanting to upgrade my installation of MyBB to 1.6.1 but I am not sure what version I am currently running. I would run the version check but I am unable to login because the version of php on the site's server has been upgraded and now some of the functions have been deprecated. Is there a way to check the files to see what version is being used, or a version I can select when updating that will work even if it is wrong?
If you go to the `mybb_templates' table in the phpmyadmin and then at the footer section you will be able to see the version.
Like;
[Image: attachment.php?aid=14450]
If you've not already uploaded the new files, look in ./inc/class_core.php, you will see the version number and code in there.
Thanks guys, found it. You're my heroes in life
Thanks. And don't forget to hit the solve button please Smile

Happy holidays Smile
omg, can't we check the version in AdmincP, lol
(12-24-2010, 03:16 AM)Dimon Wrote: [ -> ]omg, can't we check the version in AdmincP, lol

Yeah, but he already uploaded the files, so that wouldn't be accurate.
(12-24-2010, 03:18 AM)pyridine Wrote: [ -> ]
(12-24-2010, 03:16 AM)Dimon Wrote: [ -> ]omg, can't we check the version in AdmincP, lol

Yeah, but he already uploaded the files, so that wouldn't be accurate.

oh i see, Thanks.
If you uploaded files, then you might not. However phpmyadmin is the only way left behind. Wink